//** Import css library **//
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');
@font-face {
    font-family: Copperplate;
    src: url('../fonts/Copperplate-Bold.otf');
}
@font-face {
    font-family: SFUAriston;
    src: url('../fonts/SFUAristonRegular.TTF');
}
@font-face {
    font-family: MyriadPro-Regular;
    src: url('../fonts/MyriadPro-Regular.ttf');
}
@import url(../node_modules/bootstrap/dist/css/bootstrap.min.css);
@import url(../node_modules/font-awesome/css/font-awesome.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.carousel.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.theme.default.min.css);

//** Default css **//
$main-color : #fda7a8;
$main-color-active : #ffb136;
$text-color-default : #969696;
$text-color : #333333;
$text-normal : #666666;
$text-default : #969696;
$border-color : #eeeef1;
$lato-font : 'Lato', sans-serif;
$main-font : 'Lato', sans-serif;
$header-font : 'Lato', sans-serif;
$montserrat-font : 'Montserrat', sans-serif;
.title-font{
    font-family: $main-font !important;
}
.title-color{
    color: $text-normal !important;
}
.title-main-color{
    color: $main-color !important;
}
.main-color{
    color: $main-color !important;
}
.border-main{
    &:hover{
        border-color: $main-color;
    }
}
.link-main{
    &:hover{
        color: $main-color;
    }
}
.bg-main{
    background-color: $main-color !important;
}
// .title-font{
//     font-family: $montserrat-font;
//     color: $text-color;
// }
.sfu-font{
    font-family: SFUAriston;
}
.align-item-center{
    align-items: center;
}
.a-normal{
    font-family: $main-font;
    color: $text-normal;
    text-decoration: none;
    transition: all 0.23s;
    &:hover{
        color: $main-color;
        transition: all 0.23s;
    }
}
body {
    background: white;
    font-family: $lato-font;
    // overflow: hidden;
}
a{
    text-decoration: none;
}
.link-custom{
    color: $text-color;
    transition: all 0.25s;
    &:hover{
        color: $main-color !important;
        transition: all 0.25s;
    }
}
@media (min-width: 1200px){
    .container {
        max-width: 1082px;
    }
}